curl --request GET \
--url https://ivs.idenfy.com/kyb/forms/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"company": {
"companyName": "<string>",
"country": "AF",
"registrationNumber": "<string>",
"region": "<string>",
"type": "<string>",
"phone": "<string>",
"website": "<string>",
"email": "jsmith@example.com",
"brandNames": [],
"activityCode": "<string>",
"tin": "<string>",
"operatingAddress": "<string>",
"postalAddress": "<string>",
"postcode": "<string>",
"street": "<string>",
"city": "<string>",
"additionalInfo": {}
},
"meta": {
"status": "PENDING",
"approvalStatus": "APPROVED",
"submissionTime": "2023-11-07T05:31:56Z",
"soleProprietor": true
},
"documents": [
{
"id": "<string>",
"type": "INCORPORATION_CERT",
"file": "<string>",
"filename": "<string>"
}
],
"beneficiaries": [
{
"id": "<string>",
"info": {
"infoType": "INDIVIDUAL",
"name": "<string>",
"surname": "<string>",
"email": "jsmith@example.com",
"phone": "<string>",
"dateOfBirth": "2023-12-25",
"country": "AF",
"nationality": "AF",
"documentNumber": "<string>",
"personalNumber": "<string>",
"citizenship": "AF",
"countryOfBirth": "AF",
"residentialAddress": "<string>",
"countryOfResidence": "AF",
"postcode": "<string>",
"address": "<string>",
"street": "<string>",
"city": "<string>",
"tin": "<string>",
"taxResidence": "AF",
"selfDeclaredPep": true,
"additionalInfo": {}
},
"parent": "<string>",
"beneficiaryType": "CEO",
"beneficiaryTypes": [
"CEO"
],
"positions": [],
"formFiller": true,
"ownershipPercentage": 50
}
],
"clientSystem": {
"ipAddress": "<string>",
"timeZone": "<string>"
}
}curl --request GET \
--url https://ivs.idenfy.com/kyb/forms/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"company": {
"companyName": "<string>",
"country": "AF",
"registrationNumber": "<string>",
"region": "<string>",
"type": "<string>",
"phone": "<string>",
"website": "<string>",
"email": "jsmith@example.com",
"brandNames": [],
"activityCode": "<string>",
"tin": "<string>",
"operatingAddress": "<string>",
"postalAddress": "<string>",
"postcode": "<string>",
"street": "<string>",
"city": "<string>",
"additionalInfo": {}
},
"meta": {
"status": "PENDING",
"approvalStatus": "APPROVED",
"submissionTime": "2023-11-07T05:31:56Z",
"soleProprietor": true
},
"documents": [
{
"id": "<string>",
"type": "INCORPORATION_CERT",
"file": "<string>",
"filename": "<string>"
}
],
"beneficiaries": [
{
"id": "<string>",
"info": {
"infoType": "INDIVIDUAL",
"name": "<string>",
"surname": "<string>",
"email": "jsmith@example.com",
"phone": "<string>",
"dateOfBirth": "2023-12-25",
"country": "AF",
"nationality": "AF",
"documentNumber": "<string>",
"personalNumber": "<string>",
"citizenship": "AF",
"countryOfBirth": "AF",
"residentialAddress": "<string>",
"countryOfResidence": "AF",
"postcode": "<string>",
"address": "<string>",
"street": "<string>",
"city": "<string>",
"tin": "<string>",
"taxResidence": "AF",
"selfDeclaredPep": true,
"additionalInfo": {}
},
"parent": "<string>",
"beneficiaryType": "CEO",
"beneficiaryTypes": [
"CEO"
],
"positions": [],
"formFiller": true,
"ownershipPercentage": 50
}
],
"clientSystem": {
"ipAddress": "<string>",
"timeZone": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://documentation.idenfy.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication for actions with all operations associated with KYB form.
Token obtained from KYB form token generation endpoint as tokenString value.
A unique value identifying this company.
Was this page helpful?